<% breadcrumb :office, @office %>

<p id="notice"><%= notice %></p>

<p>
  <strong><%= t('activerecord.attributes.company.name') %>:</strong>
  <%= @office.company.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.main_office_flag') %>:</strong>
  <%= t("activerecord.attributes.office.main_office_flags.#{@office.main_office_flag}") %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.name') %>:</strong>
  <%= @office.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.address') %>:</strong>
  <%= @office.address %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.tel') %>:</strong>
  <%= @office.tel %>
</p>

<%= link_to t('edit'), edit_company_office_path(@office.company, @office) %> |
<%= link_to t('back'), company_offices_path(@office.company) %>
